li {
    margin: 20px;
    padding: 5px;
    border: 2px solid gray;
}

form div {
    margin: 10px 0;
}

i {
    cursor: pointer;
    font-size: 30px !important;
    color: cornflowerblue;
    margin-top: 10px;
}

#searchForm {
    padding: 10px;
    background-color: cornflowerblue;
    margin-bottom: 10px;
}
